/*
Theme Name: Smart Mag Child
Theme URI: http://theme-sphere.com/
Description: A child theme of SmartMag
Author: ThemeSphere
Author URI: http://theme-sphere.com
Template: smart-mag
Version: 1.0
*/

@import url("../smart-mag/style.css");
.main-head header {
min-height: 100px;
line-height: 100px;
}
.main-featured {
background:transparent;
border:none;
padding:0 0;
margin:18px 0 0 0;
}
.main-featured .slider .caption {padding:8px 20px 5px 20px;}
.main-featured .slider .caption h3{margin-top:-5px;}
.main-featured .slider .caption h3 a{font-size:20px;}
.main-featured .slider .caption, .main-featured .blocks h3 {background:#040a10;opacity:.75;}
.main-head .right {
line-height: 100px;
text-align: right;
vertical-align:middle;
}
.flexslider .slides img {
width: 100%;
height: auto;
overflow: hidden;
}
.main-featured .slides .image-link {height:336px;}
.main-featured article.large {}
.main-featured .blocks h3 {font-size:15px;line-height:1.3em;}
.main-featured .blocks h3 a{height:40px;overflow:hidden;}
.main-featured .blocks .large h3 {padding:5px 10px 5px 10px;height:46px;overflow:hidden;}
.main-featured .blocks .small h3 {padding:5px 10px 5px 10px;height:46px;overflow:hidden;}
article.large .image-link img {width: 100%;max-height: 185px;overflow: hidden;}
.highlights .image-link img {display: block;width: 100%;max-height:199px;overflow: hidden;}
.main {margin: 30px auto;}
.main .sidebar .widgettitle, .tabbed .tabs-list {margin-bottom:15px;font-family:"Open Sans Condensed", "Open Sans", Arial, sans-serif;font-size:18px;background:#f9f9f9;border-top:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;color:#1a9ccb;}
.page > .row.builder, .page-content > .main-pagination, .post > .row.builder {margin-bottom:30px;}
.gallery-title, .section-head {font-size:18px;font-family:"Open Sans Condensed", "Open Sans", Arial, sans-serif;}
.top-bar {width:100%;float:left;}
.top-bar .search {float: right;margin: 3px 0 0 50px;}
.top-bar-content {padding:5px 0 1px 0;}
.click-japanese {float:left;margin:0 10px 0 0;}
.click-japanese a{float:left;padding:4px 20px;background:#000;color:#fff !important;font-size:15px;}
.click-japanese a:hover{background:#555;}
.click-rafunews {float:left;margin:0 10px 0 0;}
.click-rafunews a{float:left;padding:4px 20px;background:#1a9ccb;color:#fff !important;font-size:15px;}
.click-rafunews a:hover{background:#555;}
.top-social {display:inline;margin:-3px 0 0 0;float:left;}
.top-social li{float:left;display:inline;margin:0 10px 0 0;}
.top-social li a{float:left;font-size:36px;color:#999;line-height:35px;}
.top-social li a span {}
.top-social li a i{}
.fa-facebook-square {color:#3b5998;}
.fa-facebook-square:hover {color:#153372;}
.fa-twitter-square {color:#29c5f6;}
.fa-twitter-square:hover {color:#11a6d4;}
.fa-youtube-square {color:#dd332c;}
.fa-youtube-square:hover {color:#b70d06;}
.top-fb {background:url(/wp-content/uploads/2014/08/social-icons.png) no-repeat 0 0;}
.top-fb:hover {background:url(/wp-content/uploads/2014/08/social-icons.png) no-repeat 0 -32px;}
.top-tw {background:url(/wp-content/uploads/2014/08/social-icons.png) no-repeat -32px 0;}
.top-tw:hover {background:url(/wp-content/uploads/2014/08/social-icons.png) no-repeat -32px -32px;}
.top-yt {background:url(/wp-content/uploads/2014/08/social-icons.png) no-repeat -64px 0;}
.top-yt:hover {background:url(/wp-content/uploads/2014/08/social-icons.png) no-repeat -64px -32px;}
.bottom-social {display:inline;}
.bottom-social li{float:left;display:inline;width:32px;height:32px;margin:0 10px 0 0;padding:0;border-bottom:none;}
.bottom-social li a{float:left;width:32px;height:32px;}
.bottom-social li a span {display:none;}
.main-footer .widgettitle {font:bold 24px/35px "Open Sans Condensed", "Open Sans", Arial, sans-serif;border-bottom:1px solid #dddddd;}
.lower-foot .textwidget {width:100%;}
.cat-title {font-family:"Open Sans Condensed", "Open Sans", Arial, sans-serif;font-size:16px;}
.in-post-ad img{width:100%;margin:0 0 10px 0;}
.tagcloud a {padding: 0px 5px;border: 0px solid;margin: 2px 0;display: inline-block;}
.tagcloud h3{margin-bottom:5px;}
.widget_search .search-submit {background: #1a9ccb;border: 1px solid #1a9ccb;padding: 7px 14px;outline: 0;font-size: 13px;color: #fff;}
.highlights .thumb img {width: 100px;}
.highlights .thumb .content {margin-left:110px;}
.highlights h2 {font-size:18px;font-weight:bold;}
.highlights .thumb .content > a {font-size:14px;font-weight:bold;line-height:1.2em;}
.post-header h2{font-size:18px;margin:8px 0 0 0;color:#555;}

.resp-container {
    
}
.resp-iframe {
    
}
.resp-iframe img {width:728px;height:90px;}



#b_ad-1 {float: right;overflow: hidden;border: 0px solid #ccc;width:100%;margin-top:20px;margin-left:auto;margin-right:auto;text-align:center;max-width:468px;line-height:1em;}
#b_ad-1 img{width:100% !important;max-width:468px !important;}
#b_ad-1 object{width:100% !important;max-width:468px !important;}
#b_ad-1 ins{width:100% !important;max-width:468px !important;}
#b_ad-1 iframe{width:100% !important;max-width:468px !important;}
.ad-banner-728 {border:0px solid #ccc;width:100%;max-width:728px;}
.ad-banner-728 img{width:100% !important;max-width:728px !important;}
.ad-banner-728 object{width:100% !important;max-width:728px !important;}
.ad-banner-728 ins{width:100% !important;max-width:728px !important;}
.ad-banner-728 iframe{width:100% !important;max-width:728px !important;}
.ad-banner-300 {text-align:center;width:100%;max-width:300px;margin-left:auto;margin-right:auto;min-height:250px;}
.ad-banner-300 img{width:100% !important;max-width:300px !important;min-height:250px;}
.ad-banner-300 object{width:100% !important;max-width:300px !important;min-height:250px;}
.ad-banner-300 ins{width:100% !important;max-width:300px !important;min-height:250px;}
.ad-banner-300 iframe{width:100% !important;max-width:300px !important;min-height:250px;}
.ad-banner-336 {text-align:center;width:100%;max-width:336px;margin-left:auto;margin-right:auto;min-height:280px;}
.ad-banner-336 img{width:100% !important;max-width:336px !important;min-height:280px;}
.ad-banner-336 object{width:100% !important;max-width:336px !important;min-height:280px;}
.ad-banner-336 ins{width:100% !important;max-width:336px !important;min-height:280px;}
.ad-banner-336 iframe{width:100% !important;max-width:336px !important;min-height:280px;}
.in-post-ad .ad-banner-728{margin:0 0 10px 0;}
.listing .ad-banner-728 {margin-bottom:20px;}
.ad-banner-468 {border:0px solid #ccc;width:100%;max-width:468px;text-align:center;margin-bottom:20px;margin-left:auto;margin-right:auto;}
.ad-banner-468 img{width:100% !important;max-width:468px !important;}
.ad-banner-468 object{width:100% !important;max-width:468px !important;}
.ad-banner-468 ins{width:100% !important;max-width:468px !important;}
.ad-banner-468 iframe{width:100% !important;max-width:468px !important;}
.ad-banner-468 table{width:100% !important;max-width:468px !important;}
.ad-banner-468-top {border:0px solid #ccc;width:100%;max-width:468px;text-align:center;margin-top:20px;margin-bottom:20px;margin-left:auto;margin-right:auto;}
.ad-banner-468-top img{width:100% !important;max-width:468px !important;}
.ad-banner-468-top object{width:100% !important;max-width:468px !important;}
.ad-banner-468-top ins{width:100% !important;max-width:468px !important;}
.ad-banner-468-top iframe{width:100% !important;max-width:468px !important;}
.ad-banner-468-top table{width:100% !important;max-width:468px !important;}
.ad-banner-970 {text-align:center;margin-top:20px;}
.ad-banner-970 img{width:100% !important;max-width:970px !important;}
.ad-banner-970 div{width:100% !important;max-width:970px !important;}
.ad-banner-970 div a{width:100% !important;max-width:970px !important;}
.ad-banner-970 div a img{width:100% !important;max-width:970px !important;}
.ad-banner-970 object{width:100% !important;max-width:970px !important;}
.ad-banner-970 ins{width:100% !important;max-width:970px !important;}
.ad-banner-970 iframe{width:100% !important;max-width:970px !important;}
.responsive-cube {text-align:center;width:100%;max-width:300px;margin-left:auto;margin-right:auto;min-height:250px;}
.ad-banner-728-top {border:0px solid #ccc;width:100%;max-width:728px;margin:20px auto;}
.ad-banner-728-top img{width:100% !important;max-width:728px !important;}
.ad-banner-728-top object{width:100% !important;max-width:728px !important;}
.ad-banner-728-top ins{width:100% !important;max-width:728px !important;}
.ad-banner-728-top iframe{width:100% !important;max-width:728px !important;}


.css-events-list table{width:100%;}
.widget_em_widget a{color:#1a9ccb;font-weight:600;}

.clearing {clear:both;}
.centered {text-align:center;}

.fb_iframe_widget {width:100% !important;max-width:324px !important;}
.fb_iframe_widget span{width:100% !important;max-width:324px !important;}
.fb_iframe_widget span iframe{width:100% !important;max-width:324px !important;}

.widget li ul li {border-bottom:0px;padding:7px 0 0 0;}

.page-content > .row.builder > .half > h3.widget-title {margin-bottom: 15px;font-family: "Open Sans Condensed", "Open Sans", Arial, sans-serif;font-size: 18px;background: #f9f9f9;border-top: 1px solid #d9d9d9;border-bottom: 1px solid #d9d9d9;color: #1a9ccb;padding:0 14px;}
h4.widget-sub-header {text-transform:uppercase;border-bottom:1px solid #777;margin-bottom:8px;font-family: "Open Sans Condensed", "Open Sans", Arial, sans-serif;}
.textwidget a{color:#1a9ccb;}
.textwidget .align-right{text-align:right;}
.textwidget .align-right a{text-align:right;font-weight:bold;}
.single-event .post-meta {display:none;}
.event-details-box {background:#eee;padding:2%;float:left;width:96%;}
.event-details-box-left {float:left;width:40%;}
.event-details-box-right {float:right; margin:0 0 0 2%;width:56%;background:#fff;padding:1%;}
.event-details-box-right .em-location-map-container{width:100% !important;}
.event-details-box p{margin-bottom:15px;}
.single-location .post-content h3 {margin-bottom:10px;}
.single-location .post-content ul {list-style:none;margin-left:0;}
.single-location .post-content ul li {margin:0 0 8px 0;}
.category-event-list {list-style:none !important;margin-left:0 !important;margin-top:15px;}
.category-event-list li{margin:0 0 8px 0;}
h1.post-title {font-weight: bold;font-family: "Roboto Slab", Georgia, serif;text-transform:uppercase;font-size:26px !important;}
#wonderplugingridgallery-1 .wonderplugin-gridgallery-item-title {height:32px;}
.main-head {padding-top:45px;}

@media (max-width: 720px) {
	.resp-iframe {
    
	}
	.resp-iframe img {width:450px !important;height:56px !important;}
}

@media (max-width: 480px) {
  .top-bar {display:none;}
	.ad-banner-970 {display:none;}
.ad-banner-728 {display:block;width:100% !important;}
.ad-banner-468 {display:none;}
#b_ad-1 {display:none;}
.event-details-box-left {width:100%;}
.event-details-box-right {width:98%;margin:0 0 10px 0;}
.ad-banner-728-top {display:block;width:100% !important;}
  }
@media (min-width: 960px) {
  .mobile-banner {display:none;}
	.ad-banner-728-top {display:block;width:100%;}

  }

